# Class ResultPreviewsManagerEvents

## Index

### Properties

- buildingResultPreviewsQuery
- populateSearchResultPreviews
- updateResultPreviewsManagerOptions

## Properties

### Static buildingResultPreviewsQuery

buildingResultPreviewsQuery: string

- Defined in events/ResultPreviewsManagerEvents.ts :49

### Static populateSearchResultPreviews

populateSearchResultPreviews: string

- Defined in events/ResultPreviewsManagerEvents.ts :59

### Static updateResultPreviewsManagerOptions

updateResultPreviewsManagerOptions: string

- Defined in events/ResultPreviewsManagerEvents.ts :54

### Hierarchy

- ResultPreviewsManagerEvents